/* --------------------------------------
=========================================
Sewa
Version: 0.0.7
Designed By: Canyon Themes
=========================================
*/

@media only screen and (min-width: 1201px) {
    .slider .carousel-caption  h1 {
        color: #fff;
        font-size: 46px;
        font-weight: 700;
        line-height: 60px;
    }
    .slider .carousel-caption h3 {
        color: #fff;
        font-size: 20px;
        letter-spacing: 1px;
        line-height: 30px;
    }
    .navbar-static .nav> li >a {
        padding: 15px 30px 15px 0;
    }
    .team-member1 .team-member1-details p {
        font-size: 14px;
    }
    .section19 .section19-404 h1 {
        font-size: 20em;
    }
    .navbar-brand {
        margin-left: 0 !important;
    }
    .section-10-btn-cont {
        text-align: right;
        margin: 17px 0 0 0;
    }
}


/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .slider .carousel-caption h1 {
        font-weight: 700;
        font-size: 36px;
        line-height: 1em;
        margin-bottom: 50px;
    }
    .slider .carousel-caption h3 {
        font-style: italic;
        font-size: 24px;
        line-height: 1em;
        margin-bottom: 25px;
    }
    .navbar-static .nav> li >a {
        padding: 15px 30px 15px 0;
    }
    .team-member1 .team-member1-details p {
        font-size: 14px;
    }
    .section19 .section19-404 h1 {
        font-size: 20em;
    }
    .navbar-brand {
        margin-left: 0 !important;
    }
    .section-10-btn-cont {
        text-align: right;
        margin: 17px 0 0 0;
    }
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider .carousel-caption h1 {
        font-weight: 700;
        font-size: 36px;
        line-height: 1em;
        margin-bottom: 50px;
    }
    .slider .carousel-caption h3 {
        font-style: italic;
        font-size: 24px;
        line-height: 1em;
        margin-bottom: 25px;
    }
    .team-member1 .team-member1-details p {
        font-size: 14px;
    }
    .section19 .section19-404 h1 {
        font-size: 20em;
    }
    .section-10-btn-cont {
        text-align: left;
        margin: 17px 0 0 0;
    }
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .slider .carousel-caption h1 {
        font-weight: 700;
        font-size: 18px;
        line-height: 1em;
        margin-bottom: 50px;
    }
    .slider .carousel-caption h3 {
        font-style: italic;
        font-size: 12px;
        line-height: 1em;
        margin-bottom: 25px;
    }
    .team-member1 .team-member1-details p {
        font-size: 12px;
    }
    .section19 .section19-404 h1 {
        font-size: 10em;
    }
    .navbar-brand {
        margin-left: 15px !important;
    }
    .section-10-btn-cont {
        text-align: left;
        margin: 17px 0 0 0;
    }

}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .slider .carousel-caption h1 {
        font-weight: 700;
        font-size: 30px;
        line-height: 1em;
        margin-bottom: 50px;
    }
    .slider .carousel-caption h3 {
        font-style: italic;
        font-size: 18px;
        line-height: 1em;
        margin-bottom: 25px;
    }
    .team-member1 .team-member1-details p {
        font-size: 12px;
    }
    .section19 .section19-404 h1 {
        font-size: 10em;
    }
    .navbar-brand {
        margin-left: 15px !important;
    }
    .section-10-btn-cont {
        text-align: left;
        margin: 17px 0 0 0;
    }
}
/*
     FILE ARCHIVED ON 01:30:49 May 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:01:27 Mar 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 34.493
  LoadShardBlock: 70.253 (3)
  PetaboxLoader3.datanode: 120.592 (5)
  load_resource: 750.488
  PetaboxLoader3.resolve: 660.524
  loaddict: 41.053
*/